@charset "utf-8";
/* ---------------------------------------------------

   AUTOR: Perfilmedia
   Fecha: Marzo 2012           
*/   
#center{
	float:left;
	padding-bottom: 10px;
	border-bottom: 1px solid #343a3d;
	width: 685px;
	margin-top: 2px;
}
/* Menu */

#menu {
	float: none;
}


#menu ul {
	margin: 0;
	list-style: none;
}


#menu li {
	display: inline;
}


#menu a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	font-size: 1.3em;
	color: #6297BC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
}


#menu a:hover {
	color: #333333;
	text-decoration: underline;
}


#menu .current_page_item a {
	text-decoration: underline;
	color: #99CC00;
}
* html body #sidebarg ul.sidemenu a {
	height: 18px;
}
.estilosgl {
}
h5 {
	font-size: 1.8em;
	color: #7D7D00;
	line-height: 23px;
}
#wrapo {
	background: #FFF;
	width: 990px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#wrapome {
	background: #FFF;
	width: 990px;
	text-align: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content-wrapgo {
	clear: both;
	background: #FFF;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 500px;
}

#content-wrapgsus {
	clear: both;
	background: #FFF;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: center;
}
#headerg12 {
	clear: both;
	background-color: #FFF;
	height: 114px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 14px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#headerg12_1 {
	clear: both;
	background-color: #FFF;
	height: 90px;
	background-repeat: no-repeat;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 14px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-image: url(../di/cab02.jpg);
}


#headerg {
	position: relative;
	height: 85px;
	background-color: #FFF;
	background-image: url(../di/logog.jpg);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
#headerg h1#logo {
	position: absolute;
	margin: 0;
	padding: 0;
	font: bolder 4.1em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	text-transform: lowercase;
	top: 0;
	left: 5px;
}
#rightbargg {
	width: 23%;
	padding: 0;
	margin:0;
	float: right;
}
#leftbarg {
	width: 211px;
	padding: 0;
	margin:0;
	float: left;
}

#noticias_conten {
	width: 70%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#equipo_conten {
	width: 55%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
}
#datos_form {
	width: 48%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#datos_form3 {
	width: 100%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #666;
	border-left-color: #999;
}

#datos_form2 {
	width: 48%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	float: right;
}

#equipo_contenright {
	width: 43%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7D7D00;
}
#datos_contenright3 {
	width: 56%;
	padding: 0;
	margin-top: 60px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
}
#datos_redes {
	width: 100%;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-align: center;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	background-color: #FFF;
}

#datos_contenright {
	width: 48%;
	padding: 0;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	float: right;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}



#consulta {
	float: right;
	width: 202px;
	padding: 0;
	margin:0;
	background-image: url(../di/consulta.jpg);
	height: 79px;
	background-repeat: no-repeat;
}

#bloque1 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 2px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100px;
}
#bloque10 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 2px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100px;
}
#bloquebole {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 1px none #666666;
	margin-top: 2px;
	height: 120px;
	background-image: url(../di/bol.jpg);
	background-repeat: no-repeat;
}
#bloquebole10 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px none #666666;
	margin-top: 2px;
	height: 120px;
	background-image: url(../di/bol.jpg);
	background-repeat: no-repeat;
}
#bloque3 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 420px;
	background-color: #F9F9F9;
}
#bloqueboletin3 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 470px;
	background-color: #F9F9F9;
}
#bloque4 {
	float: left;
	width: 620px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100%;
	background-color: #F9F9F9;
}
#bloque_audio {
	float: left;
	width: 422px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 20px;
	height: 200px;
	background-color: #F9F9F9;
}



#bloque_consulta {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 550px;
}
#bloque_consulta2 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 550px;
}


#bloque_boletin {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 250px;
}
#bloque_boletin3 {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
}


#bloque_aguas {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100px;
	background-image: url(../images/_aguas.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#bloque_001 {
	width: 300px;
	margin-bottom: 30px;
	margin-left: 25px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 100%;
	float: left;
	font-size: 1.9em;
	color: #9C0;
}
#bloque_001_200 {
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 2px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 15px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 100%;
	float: left;
	font-size: 1.6em;
	width: 200px;
}
#bloque_001_r {
	width: 300px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 15px;
	border: 2px none #666666;
	margin-top: 0px;
	height: 100%;
	float: left;
	font-size: 1.9em;
	color: #9C0;
}
#bloque_001_r_200 {
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 2px none #666666;
	margin-top: 0px;
	float: left;
	font-size: 1.6em;
	color: #9C0;
}


#bloque_001_c {
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 15px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 100%;
	float: left;
	font-size: 1.9em;
	color: #9C0;
}
#bloque_001_c_200 {
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 20px;
	border: 1px none #666666;
	margin-top: 0px;
	height: 100%;
	float: left;
	font-size: 1.6em;
	color: #9C0;
}


#bloque_001r {
	width: 350px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100%;
	background-image: url(../images/_mercantil.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
}

#bloque_002 {
	width: 100px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 1px none #666666;
	margin-top: 2px;
	height: 278px;
	background-image: url(../images/_mercantil.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
}
#bloque_002r {
	width: 100px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0px;
	border: 1px none #666666;
	margin-top: 2px;
	height: 278px;
	background-image: url(../images/_mercantil.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
}

#bloque_003 {
	width: 450px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0px;
	border: 1px none #666666;
	margin-top: 2px;
	height: 30px;
	float: left;
	font-size: 2em;
	color: #690;
}
#bloque_central {
	width: 670px;
	float: left;
	font-size: 16px;
	color: #666;
	line-height: 25px;
	padding-left: 6px;
}
#bloque_texto {
	float: left;
	font-size: 16px;
	color: #666;
	line-height: 25px;
	padding-left: 2px;
	margin-left: 15px;
}

#bloque_central a {
	color: #9C0;
	font-weight: bold;
}
#bloque_central a:hover {
	color: #000;
}
#bloque_left_001 {
	width: 286px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 3px;
	margin-top: 2px;
	height: auto;
	font-size: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #FFFFFF;
	border-left-color: #666666;
}

#bloque_left_001 a {
	color: #000;
}
#bloque_left_001 a:hover {
	color: #FFF;
}
#left_001 {
	float: left;
	width: 300px;
	background-color: #9FD4FC;
	border: 2px solid #029DE0;
}
#left_left {
	float: left;
	width: 300px;
	background-color: #FFF;
	border: 2px none #597800;
}



.titu_001 {
	border: 1px none #999;
	height: 50px;
	text-align: center;
	background-image: url(../di/titu001.jpg);
	width: 200px;
	color: #FFF;
	font-size: 18px;
}
.titu_10 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu10.jpg);
	width: 300px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
}
.titu_70 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu70.jpg);
	width: 300px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
}

.titu_80 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu80.jpg);
	width: 300px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
}

.titu_90 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu90.jpg);
	width: 300px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
}


.titu_005 {
	border: 1px none #999;
	height: 50px;
	text-align: center;
	background-image: url(../di/titu001_2.jpg);
	width: 200px;
	color: #FFF;
	font-size: 18px;
}
.titu_50 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu50.jpg);
	width: 300px;
	color: #FFF;
	font-size: 20px;
	padding-left: 0px;
	padding-top: 10px;
}

.titu_006 {
	border: 1px none #999;
	height: 50px;
	text-align: center;
	background-image: url(../di/titu001_3.jpg);
	width: 200px;
	color: #FFF;
	font-size: 18px;
}
.titu_60 {
	border: 1px none #999;
	height: 40px;
	text-align: center;
	background-image: url(../di/titu60.jpg);
	width: 300px;
	color: #FFF;
	font-size: 20px;
	padding-top: 10px;
}

.titu_007 {
	border: 1px none #999;
	height: 50px;
	text-align: center;
	background-image: url(../di/titu001_4.jpg);
	width: 200px;
	color: #FFF;
	font-size: 18px;
}
.titu_008 {
	border: 1px none #999;
	height: 50px;
	text-align: center;
	background-image: url(../di/titu001_5.jpg);
	width: 200px;
	color: #FFF;
	font-size: 18px;
}
.titu_009 {
	border: 1px none #999;
	height: 50px;
	text-align: center;
	background-image: url(../di/titu001_6.jpg);
	width: 200px;
	color: #FFF;
	font-size: 17px;
}





.titu_002 {
	border: 1px none #999;
	padding-top: 5px;
	color: #547702;
	font-size: 2.3em;
	margin-bottom: 10px;
}
.linea_002 {
	border: 1px none #999;
	background-color: #690;
	height: 10px;
}
#footer_002 {
	width: 950px;
	height: 40px;
	margin-bottom: 4px;
	font-size: 10px;
	color: #999999;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	float: left;
	text-align: left;
}

#bloque_minas {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100px;
	background-image: url(../images/_minas.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#bloque_propiedad {
	float: left;
	width: 320px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 14px;
	border: 1px dotted #666666;
	margin-top: 2px;
	height: 100px;
	background-image: url(../images/_propiedad.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}




#bloqueeti {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #6297BC;
	font-size: 18px;
	color: #333;
}
#bloqueeti4 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-top: 4px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #7D7D00;
	font-size: 18px;
	color: #333;
}
#bloqueeti44 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #7D7D00;
	font-size: 18px;
	color: #333;
}
#bloqueeti40 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #7D7D00;
	font-size: 18px;
	color: #333;
}
#bloqueeti3 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #6297BC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	cursor: auto;
}
#bloqueeti5 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 4px;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	cursor: auto;
	background-color: #6D7276;
	border-right-width: 4px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #333;
}
#bloqueeti6 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 4px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	cursor: auto;
	background-color: #28797A;
	border-right-width: 4px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #1E5B5B;
	border-bottom-color: #333;
}
#bloqueeti60 {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 4px;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	cursor: auto;
	background-color: #28797A;
	border-right-width: 4px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #1E5B5B;
	border-bottom-color: #333;
}
#apDiv2 {
	margin-right: 0%;
	margin-bottom: 0px;
	clear: none;
	margin-left: 45%;
	margin-top: 100px;
}
#apDiv3 {
	margin-top: 100px;
	margin-left: 35%;
	clear: none;
}



#bloqueeti_green {
	float: left;
	width: 315px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-left: 4px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 14px;
	margin-top: 4px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #99CC00;
	font-size: 18px;
	color: #000;
}



#boletin {
	float: right;
	width: 98%;
	padding: 0;
	margin:0;
	height: 150px;
	background-repeat: no-repeat;
	border: 2px solid #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}

.texto_consulta {
	font-family: "Arial Rounded MT Bold";
	font-size: 28px;
	color: #FFF;
	letter-spacing: 3px;
	line-height: 28px;
	text-align: center;
}


#sidebarg {
	float: left;
	width: 23%;
	margin: 0;
	padding: 0;
	display: inline;
}
#sidebarg ul.sidemenu {
	list-style:none;
	margin:10px 0 10px 15px;
	padding:0;
}
#sidebarg ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
}
#sidebarg ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;
	text-decoration:none;
	padding:3px 5px 3px 10px;
	background: #f2f2f2;
	border-left:4px solid #CCC;
	min-height:18px;
}
#sidebarg ul.sidemenu a:hover {
	padding:3px 5px 3px 10px;
	background: #f2f2f2;
	color: #339900;
	border-left:4px solid #9EC630;
}
#maing {
	float: left;
	margin-left: 0px;
	width: 75%;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
	margin-bottom: 30px;
}
#maingav {
	float: left;
	margin-left: 1px;
	width: 99%;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
.txt01 {
	font-size: 14px;
	color: #666;
	line-height: 24px;
	margin-bottom: 12px;
}
.txteq {
	font-size: 12px;
	color: #333;
	line-height: 24px;
	margin-bottom: 12px;
}

.txtfecha {
	font-size: 0.9em;
	color: #666;
	line-height: 18px;
	text-align: right;
}

.txtconsul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	line-height: 24px;
	margin-bottom: 12px;
	text-align: left;
}

.titu {
	color: #006699;
}
.titu4 {
	color: #7D7D00;
	font-size: 1.1em;
	line-height: 21px;
}
.tituw {
	color: #FFFFFF;
	font-size: 1.1em;
	line-height: 21px;
}


.titu5 {
	color: #7D7D00;
	font-size: 1.2em;
	line-height: 23px;
}


.email {
	color: #CC6600;
	font-weight: bold;
}

.txt05 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	margin-bottom: 14px;
}

.txt03 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 24px;
}

h4 {
	font-size: 1.3em;
	color: #6297BC;
}
.linea {
	border: 1px dotted #999;
}

.linea4 {
	border: 1px solid #666;
}

.linea2 {
	border: 1px solid #CCCCCC;
	margin-bottom: 25px;
}

.txt02 {
	font-family: "Arial Rounded MT Bold";
	font-size: 20px;
	line-height: 28px;
	background-image: url(../di/f_menu.jpg);
	background-repeat: repeat-x;
	color: #FFF;
	text-align: center;
	border: 1px solid #333;
}
h6 {
	font-size: 1.3em;
	color: #333333;
	line-height: 24px;
	float: right;
}
.txt_not {
	font-size: 23px;
	color: #FFF;
	background-color: #6297BC;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-right-width: 1px;
	border-right-color: #333;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 20px;
}
.txt_not4 {
	font-size: 23px;
	color: #FFF;
	background-color: #7D7D00;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-right-width: 1px;
	border-right-color: #333;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 20px;
	width: 100%;
}
.txt_not5 {
	font-size: 1.9em;
	color: #333;
	background-color: #EEE;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-right-width: 1px;
	border-right-color: #333;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 20px;
	width: 70%;
	padding-left: 2px;
}



.txt_boletin {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	background-color: #99CC00;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-right-width: 1px;
	border-right-color: #333;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-bottom: 20px;
}

h1 {
	font-size: 2.0em;
	color: #353500;
	line-height: 28px;
}
h3 {
	font-size: 1.3em;
	background-image: url(../di/logo_coment.jpg);
	background-repeat: no-repeat;
	padding-left: 32px;
}
.borde01 {
	border: 1px solid #999999;
	margin-right: 3px;
}
.post-footerg {
	padding: 5px;
	margin: 20px 15px 0 15px;
	border: 1px none #f2f2f2;
}
.post-footerg .date {
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
.post-footerg .comments {
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
.post-footerg .readmore {
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
#footerg {
	color: #333;
	margin: 0;
	padding: 0;
	height: 75px;
	font-size: 11px;
	clear: both;
	background-image: url(../di/fondopie.jpg);
	background-repeat: repeat-x;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #6F6F00;
}
#footerg a:link, #footer a:visited {
	text-decoration: none;
	font-weight: normal;
}
#footerg a:hover {
	color: #333;
}
#footerg .footer-left {
	width: 920px;
	margin-right: auto;
	margin-left: auto;

}
#footerg .footer-left2 {
	width: 300px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
}

#footerg .footer-right {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
a:hover {
	color: #000000;
	background-color: inherit;
}
form {
	border: 1px solid #98CB00;
	background-color: #FAFAFA;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

label {
	display:block;
	font-weight:bold;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}
input {
	border:1px solid #CCC;
	font: normal 1em Verdana, sans-serif;
	color:#777;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-bottom: 10px;
}
textarea {
	width:260px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #CCC;
	height:100px;
	display:block;
	color:#777;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
input.button {
	font: bold 1em Arial, Sans-serif;
	border: 1px solid #CCC;
	background: #FFF;
	color: #4284B0;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	margin: 0;
}
form.searchform {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
}
form.searchform input.textbox {
	margin: 0;
	width: 120px;
	border: 1px solid #9EC630;
	background: #FFF;
	color: #333;
	height: 14px;
	vertical-align: top;
}
form.searchform input.button {
	font: bold 12px Arial, Sans-serif;
	background: #FAFAFA;
	border: 1px solid #f2f2f2;
	color: #777;
	width: 60px;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin: 0;
}
.txt06 {
	font-size: 9px;
	color: #069;
	line-height: 50px;
}
.txt08 {
	font-size: 1.6em;
	color: #666;
}
.txt_color {
	font-size: 1.5em;
	color: #900;
	text-align: right;
	font-weight: bold;
}

.txt09 {
	font-size: 2.1em;
	color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.txt12 {
	font-size: 1.5em;
	color: #353500;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #7D7D00;
	margin-top: 3px;
	padding-bottom: 3px;
}

.txt10 {
	font-size: 1.5em;
	color: #666;
}
body {
	margin: 0;
	padding: 0;
	font: 11px/1.6em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	background-color: #FFFFFF;
}
* {
	padding: 0;
	margin: 0;
	outline: 0;
}
a:hover {
	color: #000000;
	background-color: inherit;
}
.titulocab {
	font-size: 2em;
	line-height: 28px;
	color: #000;
}
.titulo10 {
	font-size: 1.5em;
	line-height: 28px;
	color: #000;
}
.txtareas {
	font-size: 2em;
	line-height: 28px;
	color: #353500;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0099CC;
	width: 200px;
}
p, h1, h2, h3 {
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
#apDiv4 {
	margin-top: 300px;
	margin-left: 40%;
}
.bordesimg {
	border: 1px dotted #666;
}
img {
	background: #FAFAFA;
	padding: 0px;
	border: 2px none #069;
}
img.float-right {
	margin: 5px 0px 5px 15px;
}
img.float-left {
	margin: 5px 15px 5px 0px;
}
#apDiv6 {
	margin-top: 100px;
	margin-left: 35%;
}
#bloquepriv {
	text-align: left;
	width: 100%;
	background-color: #F9F9F9;
}
#bloqueprivright {
	text-align: right;
	width: 100%;
	background-color: #F9F9F9;
}
/* rightbar */
#rightbarg {
	float: right;
	padding: 0;
	margin:0;
	text-align: right;
}
/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;	
}
h3 {
	font-size: 1.3em;
	text-align: left;
}
.boxnot {
	border: 1px solid #999;
	background-color: #F3F3F3;
	height: auto;
	width: 209px;
	float: left;
	margin-bottom: 4px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: #4284B0;
}
.header-photo {
	border: none;
	padding: 0;
}
.carr {
	height: 240px;
	width: 680px;
	float: left;
	text-align: left;
}
#footer_001 {
	width: 990px;
	height: 110px;
	margin-bottom: 4px;
	font-size: 11px;
	color: #CCCCCC;
	background-image: url(../di/img07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-left: 10px;
	float: left;
}

#footer_001 a {
	color: #FFFFFF;
	background-color: inherit;
}

#footer_001 p {
	margin: 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	color: #99CC00;
}

#footer_10 {
	width: 950px;
	height: 110px;
	margin-bottom: 4px;
	font-size: 11px;
	color: #CCCCCC;
	background-image: url(../di/img07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-left: 18px;
	float: left;
}
#footer_10 a {
	color: #FFFFFF;
	background-color: inherit;
}
#footer_10 a:hover {
	color: #99CC00;
	background-color: inherit;
}

#footer_10 p {
	margin: 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	color: #99CC00;
}
#menu03 {
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../di/f_05.jpg);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 30px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9C0;
	border-right-color: #9C0;
	border-bottom-color: #9C0;
	border-left-color: #9C0;
}

#menu03 ul {
	list-style: none;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 70px;
}

#menu03 li {
	display: inline;
}

#menu03 a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

#menu03 a:hover {
	color: #02843E;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #99CC00;
}

#menu03 .current_page_item a {
	text-decoration: underline;
	color: #02843E;
	font-size: 16px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #99CC00;
}


#menu04 {
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 40px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #9C0;
	border-right-color: #9C0;
	border-bottom-color: #9C0;
	border-left-color: #9C0;
	background-color: #FFF;
	padding: 0px;
}

#menu04 ul {
	list-style: none;
	text-align: left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 810px;
}
.icomenu {
	width: 50px;
}


#menu04 li {
	display: inline;
}

#menu04 a {
	display: inline-block;
	text-decoration: none;
	text-transform: none;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 3px;
	border-bottom-style: none;
	border-bottom-color: #666666;
}

#menu04 a:hover {
	color: #02843E;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #99CC00;
}

#menu04 .current_page_item a {
	text-decoration: underline;
	color: #02843E;
	font-size: 16px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #99CC00;
}
